Bug 159934 - ipw2100-firmware and ipw2200-firmware are not available
ipw2100-firmware and ipw2200-firmware are not available
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-09 10:01 EDT by Robert Williams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-12 21:32:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Williams 2005-06-09 10:01:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
ipw2100-firmware and ipw2200-firmware are not available in Fedora Extras
or Core.  These packages are available in ES4 Extras, so it seems to be
an oversight that they are absent here.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run "yum install ipw2100-firmware" or check the distribution lists.
2.
3.
  

Actual Results:  These packages (2100 and 2200) are not found.

Expected Results:  These packages should be available in Fedora development extras
and should install using yum.   (My yum config does include extras developement.)
(They are available in ES4 extras.)

Additional info:
Comment 1 Seth Vidal 2005-06-12 21:32:18 EDT
The packages can't be included in fedora-extras b/c of licensing restrictions.
Marking as deferred in hopes that one day the legal issues get fixed.

Note You need to log in before you can comment on or make changes to this bug.